Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
{{- range $name, $value := guid_csproj_map}}
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "{{$value.ProjectName}}", "{{$name}}", "{{"{"}}{{$value.GUID}}{{"}"}}"
EndProject
{{- end }}
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
{{- range $name, $value := guid_csproj_map}}	
		{{"{"}}{{$value.GUID}}{{"}"}}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{{"{"}}{{$value.GUID}}{{"}"}}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{{"{"}}{{$value.GUID}}{{"}"}}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{{"{"}}{{$value.GUID}}{{"}"}}.Release|Any CPU.Build.0 = Release|Any CPU{{end}}	
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
